CREATE TABLE gms_terms_b (
    TERM_ID                  NUMBER(18, 0),
    TERM_CATEGORY_ID         NUMBER(18, 0)    NOT NULL,
    START_DATE_ACTIVE        DATE             NOT NULL,
    END_DATE_ACTIVE          DATE         ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    TERM_ID                  NUMBER(18, 0),
    TERM_CATEGORY_ID         NUMBER(18, 0)    NOT NULL,
    START_DATE_ACTIVE        DATE             NOT NULL,
    END_DATE_ACTIVE          DATE         ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    CONSTRAINT pk_gms_terms_b PRIMARY KEY (TERM_ID, TERM_ID)
);
